Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

A Manager should be able to get email notifications on an issue being watched. The problem which sometimes comes up is that the

time is logged by the users however the issue is not updated. Under these circumstances email notification is needed as this is a

problematic situation since there hasn't been progress on the issue. So I see this feature as a necessary one. It should suffice if an

additional "Time Spent" optional field appears in Administration->Settings->Email Notifications->Select actions for which email

notifications should be sent->Issue updated.

Email should be sent on Log Time whenever the user logs time. Only one email should be sent if the user is both updating the status

and logging time together as they appear together in the Issue Update.

Related issues:

Related to Redmine - Feature #8241: Advanced notification: per user, per proj... New 2011-04-28

History

#1 - 2011-05-16 17:40 - Etienne Massip

- Category set to Email notifications

#2 - 2011-05-20 05:56 - Terence Mill

dupe of #8241

#3 - 2014-03-17 13:07 - Toshi MARUYAMA

- Related to Feature #8241: Advanced notification: per user, per project configurable schedule, event filter and notification format added

#4 - 2017-08-23 10:18 - [ Desperados ]

+1
